<?php
// --------------------------------------------------------------------
// en language include file
// Maintainer: Dion Nicolaas <aeromail@nicolaas.net>
// --------------------------------------------------------------------
// NOTE for translators:
// If you want to maintain the translation for future versions, fill
// in your e-mail address above.
//
// The format of the lines is like this:
// define('<IDENTIFIER>', "<Translation>"); // <English>
// Stick to this to facilatate automated processing,
// 
// Missing translations can be recognised as follows:
// define('<IDENTIFIER>', "<English>"); // TO TRANSLATE: "<English>"
//
// --------------------------------------------------------------------

// logon screen

define('L_LOGON', "Logon"); // "Logon"
define('L_USERNAME', "Username:"); // "Username:"
define('L_PASSWORD', "Password:"); // "Password:"

// message list screen

define('L_MESSAGE', "E-mail message"); // "E-mail message"
define('L_MESSAGES', "E-mail messages"); // "E-mail messages"
define('L_FOLDER_SWITCH', "Go to folder"); // "Go to folder"
define('L_FOLDER_MOVE', "Move e-mail to folder:"); // "Move e-mail to folder:"
define('L_SELECT_ERROR', "No messages are currently selected."); // "No messages are currently selected."
define('L_JUNK_MAIL', "Junk e-mail"); // "Junk e-mail"

// folder list screen

define('L_FOLDERS', "Folders"); // "Folders"
define('L_NAMED', "Folder name:"); // "Folder name:"
define('L_FOLDER_CREATE', "Create"); // "Create"
define('L_FOLDER_DELETE', "Delete"); // "Delete"

// message compose

define('L_MESSAGE_COMPOSE', "Compose"); // "Compose"

// headers

define('L_SUBJECT_HDR', "Subject"); // "Subject"
define('L_FROM_HDR', "From"); // "From"
define('L_SENT_HDR', "Sent"); // "Sent"
define('L_RECEIVED_HDR', "Received"); // "Received"
define('L_SIZE_HDR', "Size"); // "Size"
define('L_TO_HDR', "To"); // "To"
define('L_CC_HDR', "Cc"); // "Cc"
define('L_BCC_HDR', "Bcc"); // "Bcc"
define('L_FILE_HDR', "File"); // "File"
define('L_DATE_HDR', "Date"); // "Date"
define('L_FILES_HDR', "Files"); // "Files"
define('L_FOLDER_NAME', "Folder name"); // "Folder name"
define('L_NUM_MESSAGES', "Messages"); // "Messages"

// buttons

define('L_FOLDER_BTN', "Folders"); // "Folders"
define('L_DELETE_BTN', "Delete"); // "Delete"
define('L_COMPOSE_BTN', "Compose"); // "Compose"
define('L_LOGON_BTN', "Logon"); // "Logon"
define('L_REPLY_BTN', "Reply"); // "Reply"
define('L_REPLYALL_BTN', "Reply to all"); // "Reply to all"
define('L_FORWARD_BTN', "Forward"); // "Forward"
define('L_SEND_BTN', "Send"); // "Send"
define('L_GO_BACK_BTN', "Back"); // "Back"
define('L_SUBMIT_BTN', "OK"); // "OK"
define('L_READ_BTN', "Read"); // "Read"

// misc

define('L_NO_SUBJECT', "[No Subject]"); // "[No Subject]"
define('L_NO_TO', "[No e-mail address found]"); // "[No e-mail address found]"
define('L_NO_FROM', "[No e-mail address found]"); // "[No e-mail address found]"
define('L_MIME_SECTION', "Type:"); // "Type:"
define('L_IMAGE', "Picture"); // "Picture"
define('L_ORIG_MSG', "-----Original Message-----"); // "-----Original Message-----"
define('L_FOLDER_EMPTY', "This mail folder is empty."); // "This mail folder is empty."

define('L_HEADERS_SHOW', "Show header information"); // "Show header information"
define('L_HEADERS_HIDE', "Hide header information"); // "Hide header information"

// Set this to a date format according to http://www.php.net/date
define('L_DATE_FORMAT', 'm/d/y G:i');

?>
