<?php
// --------------------------------------------------------------------
// de language include file
// Maintainer: Krisztian Simonyi <kris@aurora.homelinux.net>
// --------------------------------------------------------------------
// NOTE for translators:
// If you want to maintain the translation for future versions, fill
// in your e-mail address above.
//
// The format of the lines is like this:
// define('<IDENTIFIER>', "<Translation>"); // <English>
// Stick to this to facilatate automated processing,
// 
// Missing translations can be recognised as follows:
// define('<IDENTIFIER>', "<English>"); // TO TRANSLATE: "<English>"
//
// --------------------------------------------------------------------

// logon screen

define('L_LOGON', "Belépés"); // "Logon"
define('L_USERNAME', "Felhasználó:"); // "Username:"
define('L_PASSWORD', "Jelszó:"); // "Password:"

// message list screen

define('L_MESSAGE', "E-Mail-üzenet"); // "E-mail message"
define('L_MESSAGES', "E-Mail-üzenet"); // "E-mail messages"
define('L_FOLDER_SWITCH', "Másik mappába lépés"); // "Go to folder"
define('L_FOLDER_MOVE', "Áthelyezés másik mappába:"); // "Move e-mail to folder:"
define('L_SELECT_ERROR', "Egy üzenet sem lett kijelölve."); // "No messages are currently selected."
define('L_JUNK_MAIL', "Junk-E-Mail"); // "Junk e-mail"

// folder list screen

define('L_FOLDERS', "Mappák"); // "Folders"
define('L_NAMED', "Mappa neve:"); // "Folder name:"
define('L_FOLDER_CREATE', "Létrehoz"); // "Create"
define('L_FOLDER_DELETE', "Törlés"); // "Delete"

// message compose

define('L_MESSAGE_COMPOSE', "Üzenet létrehozása"); // "Compose"

// headers

define('L_SUBJECT_HDR', "Tárgy"); // "Subject"
define('L_FROM_HDR', "Feladó"); // "From"
define('L_SENT_HDR', "Elküldve"); // "Sent"
define('L_RECEIVED_HDR', "Kikézbesítve"); // "Received"
define('L_SIZE_HDR', "Méret"); // "Size"
define('L_TO_HDR', "Címzett"); // "To"
define('L_CC_HDR', "Másolat"); // "Cc"
define('L_BCC_HDR', "Titkos Másolat"); // "Bcc"
define('L_FILE_HDR', "Fájl"); // "File"
define('L_DATE_HDR', "Dátum"); // "Date"
define('L_FILES_HDR', "Fájlok"); // "Files"
define('L_FOLDER_NAME', "Mappa neve"); // "Folder name"
define('L_NUM_MESSAGES', "Üzenet"); // "Messages"

// buttons

define('L_FOLDER_BTN', "Mappák"); // "Folders"
define('L_DELETE_BTN', "Törlés"); // "Delete"
define('L_COMPOSE_BTN', "Üzenet létrehozása"); // "Compose"
define('L_LOGON_BTN', "Belépés"); // "Logon"
define('L_REPLY_BTN', "Válasz"); // "Reply"
define('L_REPLYALL_BTN', "Válasz mindenkinek"); // "Reply to all"
define('L_FORWARD_BTN', "Továbbítás"); // "Forward"
define('L_SEND_BTN', "Küldés"); // "Send"
define('L_GO_BACK_BTN', "Vissza"); // "Back"
define('L_SUBMIT_BTN', "OK"); // "OK"
define('L_READ_BTN', "Olvas"); // "Read"

// misc

define('L_NO_SUBJECT', "[nincs tárgy]"); // "[No Subject]"
define('L_NO_TO', "[nincs e-mail cím]"); // "[No e-mail address found]"
define('L_NO_FROM', "[nincs e-mail cím]"); // "[No e-mail address found]"
define('L_MIME_SECTION', "Típus:"); // "Type:"
define('L_IMAGE', "Kép"); // "Picture"
define('L_ORIG_MSG', "-----eredeti üzenet-----"); // "-----Original Message-----"
define('L_FOLDER_EMPTY', "Ez a mappa üres."); // "This mail folder is empty."

define('L_HEADERS_SHOW', "Fejléc forrás mutatása."); // "Show header information"
define('L_HEADERS_HIDE', "Fejléc forrás elrejtése."); // "Hide header information"

// Set this to a date format according to http://www.php.net/date
define('L_DATE_FORMAT', 'y/m/d/ G:i');

?>
